Cyberduck Mountain Duck CLI

#5074 closed defect (fixed)

Remote file info dialog is too small

Reported by: leok7v Owned by: dkocher
Priority: lowest Milestone: 3.6
Component: interface Version: 3.5.1
Severity: trivial Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

It is resizable but even in the max size it clips the digits in byte file size (see attached screenshot).

PS: Keep a good work. I've been using cyberduck for ages (4+ years) and I frequently look inside your source code when I need to do something in my Zipeg.app (also predominantly Java UI).

Leo

Attachments (1)

Screen shot 2010-07-31 at 12.53.20 AM.png (21.0 KB) - added by leok7v on Jul 31, 2010 at 8:12:52 AM.
the clipped file size

Download all attachments as: .zip

Change History (2)

Changed on Jul 31, 2010 at 8:12:52 AM by leok7v

the clipped file size

comment:1 Changed on Aug 2, 2010 at 3:04:46 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from new to closed

Fixed in the current snapshot build.

Note: See TracTickets for help on using tickets.